"""
Created on Fri Jan 15 14:57:35 2016

@author: Edmondo
"""
#%% Prima cella
a = 34
b = 56

#%% seconda cella
b*a

def pippo():
    pass
#%%
def funza(a):
    a.append(n)
    print('a:',a)
def funzb(a):
    a = a + [30,40]
    print('a:',a)
    return a

a = [1,2,3]
n= 5
funza(a)
print('aext1:',a)
b = funzb(a)
print('aext2:',a)
print('b',b)
#%% spacchettamento

def funzr():
    return 1,2,3

a,b,c = funzr()
